<html>

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="mundo.css">
    </head>

    <body>
        <h2>Africa</h2>
        <table class="green">
            <tr>
                <th>Bandera</th>
                <th>País</th>
                <th>Gobierno</th>
                <th>Capital</th>
            </tr>
            <tr>
                <th><img src="img/marruecos.png"></th>
                <th>Marruecos</th>
                <th class="monarquia">monarquia</th>
                <th>Rabat</th>
            </tr>
            <tr>
                <th><img src="img/senegal.png"></th>
                <th>Senegal</th>
                <th>republica</th>
                <th>Dakar</th>
            </tr>
        </table>
        <h2>Europe</h2>
        <table class="lightgray">
            <tr>
                <th>Bandera</th>
                <th>País</th>
                <th>Gobierno</th>
                <th>Capital</th>
            </tr>
            <tr>
                <th><img src="img/alemania.png"></th>
                <th>Alemania</th>
                <th>republica</th>
                <th>Berlin</th>
            </tr>
            <tr>
                <th><img src="img/francia.png"></th>
                <th>Francia</th>
                <th>republica</th>
                <th>Paris</th>
            </tr>
        </table>
        <h2>Oceanía</h2>
        <table class="blue">
            <tr>
                <th>Bandera</th>
                <th>País</th>
                <th>Gobierno</th>
                <th>Capital</th>
            </tr>
            <tr>
                <th><img src="img/australia.png"></th>
                <th>Australia</th>
                <th class="monarquia">monarquia</th>
                <th>Sidney</th>
            </tr>
        </table>
        <h2>Asia</h2>
        <table class="yellow">
            <tr>
                <th>Bandera</th>
                <th>País</th>
                <th>Gobierno</th>
                <th>Capital</th>
            </tr>
            <tr>
                <th><img src="img/china.png"></th>
                <th>China</th>
                <th class="dictadura">dictadura</th>
                <th>Pekín</th>
            </tr>
            <tr>
                <th><img src="img/vietnam.png"></th>
                <th>Vietnam</th>
                <th>republica</th>
                <th>Hanoi</th>
            </tr>
        </table>
        <h2>America</h2>
        <table class="red">
            <tr>
                <th>Bandera</th>
                <th>País</th>
                <th>Gobierno</th>
                <th>Capital</th>
            </tr>
            <tr>
                <th><img src="img/argentina.png"></th>
                <th>Argentina</th>
                <th>republica</th>
                <th>Buenos Aires</th>
            </tr>
            <tr>
                <th><img src="img/colombia.png"></th>
                <th>Colombia</th>
                <th>republica</th>
                <th>Bogotá</th>
            </tr>
        </table>
    </body>

</html>